package com.uiuipad.appstore.service.main;

import com.uiuipad.appstore.base.BasePresenter;
import com.uiuipad.appstore.base.BaseView;

public class MainSContact {
    public interface MainView  extends BaseView {
        void setSnTag();
    }

    interface Presenter extends BasePresenter<MainView> {
        //获取设备信息
        void getSnTag();
    }
}
